DB_MIGRATION=user:password@tcp(127.0.0.1:3306)/dbname?multiStatements=true
DB_CONNECTION=user:password@tcp(127.0.0.1:3306)/dbname?multiStatements=true
S3_HOST=localhost:9000
S3_ID=example
S3_SECRET=password
S3_TOKEN=
S3_BUCKET=img
REDIS_HORST=127.0.0.1:6379
REDIS_DB=0